Skip to main content

PUT /accounting/transactions/entries/\{id\}

PUT 

/accounting/transactions/entries/:id

PUT /accounting/transactions/entries/{id}

Request​

Path Parameters

    id int64required

Body

    id int64nullable
    created_at date-timenullable
    edited_at date-timenullable
    is_locked boolean
    transaction_id int64
    transaction_type stringnullable
    type stringnullable
    entry_type stringnullable
    no stringnullable
    date_posting datenullable
    date_taxable datenullable
    debit double
    credit double
    currency stringnullable

    gl_account

    object

    id int64nullable
    number stringnullable
    name stringnullable
    description stringnullable
    description stringnullable

Responses​

OK

Schema

    id int64nullable
    created_at date-timenullable
    edited_at date-timenullable
    is_locked boolean
    transaction_id int64
    transaction_type stringnullable
    type stringnullable
    entry_type stringnullable
    no stringnullable
    date_posting datenullable
    date_taxable datenullable
    debit double
    credit double
    currency stringnullable

    gl_account

    object

    id int64nullable
    number stringnullable
    name stringnullable
    description stringnullable
    description stringnullable
Loading...